PrimTux

La distribution éducative pour débutants et initiés.

Vous n'êtes pas identifié(e).

Annonce

CARTE DES MEMBRES POUVANT AIDER ET DES ÉCOLES SOUS PRIMTUX
Merci de vous y inscrire en nous envoyant un email si vous souhaitez y apparaître.

Les différentes isos de PrimTux4 sont disponibles, cliquez ici pour choisir votre version.
  • Pour être automatiquement informé des réponses à vos messages sur le forum, n'oubliez pas de cliquer sur "Suivre cette discussion" en bas de page. Mieux, en vous abonnant au flux RSS du forum, vous pourrez suivre tout nouveau message sur l'ensemble du forum.
  • En allant dans votre Profil, ligne "Vie privée", vous pouvez également cocher "Suivre automatiquement les sujets auxquels on a répondu.", vous n'aurez plus à cliquer sur "Suivre cette discussion" lorsque vous postez un message.
  • Abonnez-vous à la newsletter sur le site principal pour être informé des nouveaux paquets, nouvelles versions, bugs...

#1 21-07-2019 14:09:09

Cookies
Membre
Inscription : 29-04-2019
Messages : 33

Quelle version

Bonjour,

Pour pouvoir installer teamviewer, j'ai refait un clone depuis la version PrimTux4-Debian9-i686-CTP-2018-11-28.hybrid.iso

Là, plus rien ne fonctionne........

J'ai deux versions de PrimTux4, la première se nomme "PrimTux4-Debian8-i686-2018-11-21.hybrid.iso"  , la seconde se nomme "PrimTux4-Debian9-i686-CTP-2018-11-28.hybrid.iso", ma question qu'elle est la différence entre ces deux versions ???

Les deux versions ont été télécharger depuis le lien du site PrimTux, à des dates différentes.....

Maintenant que j'ai cassé mon ancienne installatio, sur mon ordinausore, pour pouvoir installer teamviewer, sujet ici "https://forum.primtux.fr/viewtopic.php?id=1802", je n'arrive plus à démarrer ce PrimTux sur mon ordinausore., cette version a été cloné sur un autre PC en mode 32Bits.

Autre fait troublant, avec la première version de PrimTux (nommée ci-dessus) le test de PrimTux fonctionnait ce qui n'est plus le cas aujourd'hui, quelqu'un peut-il m'expliquer ???

Hors ligne

#2 21-07-2019 14:19:44

Steph
Administrateur
Inscription : 03-06-2015
Messages : 5 537

Re : Quelle version

8 => jessie / 9 => stretch

Hors ligne

Pied de page des forums